Subject: How do I set up Pine to use another NNTP server?

From: [email-masked] (Simon Ho)
Date: Sat, 28 Oct 1995 13:48:21 GMT

Hi 

This may not be exactly to do with mail but I use Pine to read mail
and news on a Unix account with my local University.  The problem with
my site is that they restrict the number and types of newsgroups to
those solely to do academic and research purpose. 

I have an acccount with an ISP with full newsgroup coverage but would
like to use their NNTP server to read them from Uni. 

I've tried changing the NNTP server in the config but I can't get
anything or else it defaults to the uni NNTP server.

Is there a way to pass along my user details to the other NNTP server
so that I can use Pine to read news with that server.

thanks 

rgds

Simon

Ps please email me at this address.